# Translations into the Amharic Language.
# Copyright (C) 2002 Free Software Foundation, Inc.
# This file is distributed under the same license as the evolution package.
# Ge'ez Frontier Foundation <locales@geez.org>, 2002.
#
#
msgid ""
msgstr ""
"Project-Id-Version: evolution 1.0\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=evolution-data-server&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-06-04 00:47+0200\n"
"PO-Revision-Date: 2003-02-07 17:46+EDT\n"
"Last-Translator: Ge'ez Frontier Foundation <locales@geez.org>\n"
"Language-Team: Amharic <locales@geez.org>\n"
"Language: am\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. strptime format of a weekday, a date and a time,
#. * in 12-hour format, without seconds.
#. strftime format of a weekday, a date and a
#. * time, in 12-hour format, without seconds.
msgid "%a %m/%d/%Y %I:%M %p"
msgstr "d"

#. strptime format of a weekday, a date and a time,
#. * in 24-hour format, without seconds.
#. strftime format of a weekday, a date and a
#. * time, in 24-hour format, without seconds.
msgid "%a %m/%d/%Y %H:%M"
msgstr "d"

#. strptime format of a weekday, a date and a time,
#. * in 12-hour format, without minutes or seconds.
msgid "%a %m/%d/%Y %I %p"
msgstr "d"

#. strptime format of a weekday, a date and a time,
#. * in 24-hour format, without minutes or seconds.
msgid "%a %m/%d/%Y %H"
msgstr "d"

#. strptime format of a date and a time, in 12-hour format,
#. * without seconds.
msgid "%m/%d/%Y %I:%M %p"
msgstr "d"

#. strptime format of a date and a time, in 24-hour format,
#. * without seconds.
msgid "%m/%d/%Y %H:%M"
msgstr "d"

#. strptime format of a date and a time, in 12-hour format,
#. * without minutes or seconds.
msgid "%m/%d/%Y %I %p"
msgstr "d"

#. strptime format of a date and a time, in 24-hour format,
#. * without minutes or seconds.
msgid "%m/%d/%Y %H"
msgstr "d"

#. strptime format for a time of day, in 12-hour format.
#. strftime format of a time in 12-hour format.
msgid "%I:%M:%S %p"
msgstr "i p,"

#. strptime format for time of day, without seconds,
#. * in 12-hour format.
#. strftime format of a time in 12-hour format,
#. * without seconds.
msgid "%I:%M %p"
msgstr "i p,"

#. strptime format for time of day, without seconds 24-hour format.
#. strftime format of a time in 24-hour format,
#. * without seconds.
msgid "%H:%M"
msgstr "h"
